Subject: Re: bug#22829: Acknowledgement (25.1.50; Display number of marked files)

From: Tino Calancha <[email-masked]>
Date: Sun, 28 Feb 2016 15:36:48 +0900 (JST)

> And I'm not sure I'm feeling the utility of this function, either.
> What's the use case?
For those marking files in several directories quite often, and using
dired-change-marks to separate files in different categories: those
people may be interested in counting number of marked files. I need
this every day, but I agree not too many people would find it useful.